/* -----------------------------------------------------------------------------
	Etc
----------------------------------------------------------------------------- */

.c-pointer { cursor: pointer !important }
.opaque { opacity: 1; visibility: visible }
.visible { visibility: visible }
.invisible { visibility: hidden }

.overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 998;
	background: rgba(0,0,0,.6);
	opacity: 0;
	visibility: hidden;
	transition: all .8s;
}

/* -----------------------------------------------------------------------------
	Font sizes
----------------------------------------------------------------------------- */

.fs-9  { font-size: 0.5625rem !important; }
.fs-10 { font-size: 0.625rem !important; }
.fs-11 { font-size: 0.6875rem !important; }
.fs-12 { font-size: 0.75rem !important; }
.fs-13 { font-size: 0.8125rem !important; }
.fs-14 { font-size: 0.875rem !important; }
.fs-15 { font-size: 0.9375rem !important; }
.fs-16 { font-size: 1rem !important; }
.fs-17 { font-size: 1.0625rem !important; }
.fs-18 { font-size: 1.125rem !important; }
.fs-19 { font-size: 1.1875rem !important; }
.fs-20 { font-size: 1.25rem !important; }
.fs-22 { font-size: 1.375rem !important; }
.fs-24 { font-size: 1.5rem !important; }
.fs-26 { font-size: 1.625rem !important; }
.fs-28 { font-size: 1.75rem !important; }
.fs-32 { font-size: 2rem !important; }
.fs-36 { font-size: 2.25rem !important; }
.fs-48 { font-size: 3rem !important; }
.fs-64 { font-size: 4rem !important; }
.fs-72 { font-size: 4.5rem !important; }